html,body
{
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body
{
	background-image: url(../image/haikei.gif);
	background-repeat: repeat-x;
}

div#all_box
{
	background-image: url(../image/haikei2.jpg);
	background-color: #4492f7;
	width: 1050px;
	height: 100%;
	min-height: 100%;
	margin: 0px auto;
}

div#all_box div#main_box
{
	width: 1000px;
	margin: 0px auto;
}

body > div#all_box
{
	height:auto;
}

img
{
	border: 0px;
}


/* BGM */
div#bgm_box_content
{
	position: absolute;
	top: 15px;
	left: 600px;

	width: 180px;
	font-size: 10pt;
	text-align: center;
	border: 1px #ffffff solid;
	background-color: #333333;
	color: #ffffff;
	padding: 3px;
}

div#bgm_box_content a.text
{
	color: #00ffff;
}

div#bgm_box_content a.text:hover
{
	text-decoration: none;
}

div#bgm_box_content strong.bgm_select
{
	color: #ff5555;
}


/* header */
div#header
{
	background-image: url(../image/cont_bar.jpg);
	width: 1000px;
	height: 50px;
	position: relative;
}

div#header img#menu_top
{
	position: absolute;
	top: 5px;
	left: 210px;
}

div#header img#menu_top:hover
{
	position: absolute;
	top: 4px;
	left: 209px;
}

div#header img#menu_top:active
{
	position: absolute;
	top: 6px;
	left: 211px;
}

div#header img#ssa_logo
{
	position: absolute;
	top: 8px;
	left: 810px;
}


/* footer */
div#footer_box
{
	padding: 15px;
	margin: 0px;
}

div#footer_box p
{
	margin: 0px;
	font-size: 9pt;
	font-weight: 900;
	color: #ffffff;
	text-align: center;
}


/* MAIN CONTENT */
div#main_content
{
	background-image: url(../image/cont_haikei.jpg);
	background-repeat: repeat-x;
	background-color: #ffffff;
}

div#main_content h1
{
	margin: 0px;
	padding: 10px;
	text-align: center;
}

